[EngineData]
MainRAMBankName=CAR_59_ENG_MB_EE.abk
AuxRAMBankName=CAR_59_ENG_MB_SPU.abk
CarID= 59
GinsuAccel=GIN_MBZ_SL65.gin
UseDualGinsu= 1
GinsuDecelID= 42
AccelFromIdleID= 11
MaxRPM= 6936.000000
MinRPM= 1092.000000
AEMSVol= 29500
GinsuAccelVol= 24000
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.550000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 1.000000
GinsuMixSRPM= 0.400000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
